updated tests for altered output
diff --git "a/test/fast/Running \"nvm current\" should display current nvm environment." "b/test/fast/Running \"nvm current\" should display current nvm environment."
index a2c93a5..1eedaf6 100755
--- "a/test/fast/Running \"nvm current\" should display current nvm environment."
+++ "b/test/fast/Running \"nvm current\" should display current nvm environment."
@@ -3,4 +3,4 @@
 die () { echo $@ ; exit 1; }
 
 . ../../nvm.sh
-[ `expr "$(nvm current)" : ".*current"` != 0 ] || die "Failed to find current version"
+[ "$(nvm current)" == `node -v` ] || die "Failed to find current version"